@font-face {
    font-family: 'AvenirNextLTProBold';
    src: url('avenirnextltpro-bold.eot');
    src: url('avenirnextltpro-bold.eot') format('embedded-opentype'),
         url('avenirnextltpro-bold.woff') format('woff'),
         url('avenirnextltpro-bold.ttf') format('truetype'),
         url('avenirnextltpro-bold.svg#AvenirNextLTProBold') format('svg');
}
@font-face {
    font-family: 'avenirltstd-light-webfont';
    src: url('avenirltstd-light-webfont.eot');
    src: url('avenirltstd-light-webfont.eot') format('embedded-opentype'),
         url('avenirltstd-light-webfont.woff') format('woff'),
         url('avenirltstd-light-webfont.ttf') format('truetype'),
         url('avenirltstd-light-webfont.svg#avenirltstd-light-webfont') format('svg');
}
@font-face {
    font-family: 'merriweather-regular';
    src: url('merriweather-regular.eot');
    src: url('merriweather-regular.eot') format('embedded-opentype'),
         url('merriweather-regular.woff') format('woff'),
         url('merriweather-regular.ttf') format('truetype'),
         url('merriweather-regular.svg#merriweather-regular') format('svg');
}
@font-face {
    font-family: 'gotham-light';
    src: url('gotham-light.eot');
    src: url('gotham-light.eot') format('embedded-opentype'),
         url('gotham-light.woff') format('woff'),
         url('gotham-light.ttf') format('truetype'),
         url('gotham-light.svg#gotham-light') format('svg');
}
@font-face {
    font-family: 'gotham-bold-webfont';
    src: url('gotham-bold-webfont.eot');
    src: url('gotham-bold-webfont.eot') format('embedded-opentype'),
         url('gotham-bold-webfont.woff') format('woff'),
         url('gotham-bold-webfont.ttf') format('truetype'),
         url('gotham-bold-webfont.svg#gotham-bold-webfont') format('svg');
}
@font-face {
    font-family: 'ro_gotham-medium-webfont';
    src: url('ro_gotham-medium-webfont.eot');
    src: url('ro_gotham-medium-webfont.eot') format('embedded-opentype'),
         url('ro_gotham-medium-webfont.woff') format('woff'),
         url('ro_gotham-medium-webfont.ttf') format('truetype'),
         url('ro_gotham-medium-webfont.svg#ro_gotham-medium-webfont') format('svg');
}
@font-face {
    font-family: 'gotham-book-webfont';
    src: url('gotham-book-webfont.eot');
    src: url('gotham-book-webfont.eot') format('embedded-opentype'),
         url('gotham-book-webfont.woff') format('woff'),
         url('gotham-book-webfont.ttf') format('truetype'),
         url('gotham-book-webfont.svg#gotham-book-webfont') format('svg');
}
@font-face {
    font-family: 'proxima_nova_light-webfont';
    src: url('proxima_nova_light-webfont.eot');
    src: url('proxima_nova_light-webfont.eot') format('embedded-opentype'),
         url('proxima_nova_light-webfont.woff') format('woff'),
         url('proxima_nova_light-webfont.ttf') format('truetype'),
         url('proxima_nova_light-webfont.svg#proxima_nova_light-webfont') format('svg');
}
@font-face {
    font-family: 'proximanova-regular-webfont';
    src: url('proximanova-regular-webfont.eot');
    src: url('proximanova-regular-webfont.eot') format('embedded-opentype'),
         url('proximanova-regular-webfont.woff') format('woff'),
         url('proximanova-regular-webfont.ttf') format('truetype'),
         url('proximanova-regular-webfont.svg#proximanova-regular-webfont') format('svg');
}
@font-face {
    font-family: 'proximanova-bold-webfont';
    src: url('proximanova-bold-webfont.eot');
    src: url('proximanova-bold-webfont.eot') format('embedded-opentype'),
         url('proximanova-bold-webfont.woff') format('woff'),
         url('proximanova-bold-webfont.ttf') format('truetype'),
         url('proximanova-bold-webfont.svg#proximanova-bold-webfont') format('svg');
}
@font-face {
    font-family: 'GothamRnd-BookIta';
    src: url('GothamRnd-BookIta.eot');
    src: url('GothamRnd-BookIta.eot') format('embedded-opentype'),
         url('GothamRnd-BookIta.woff') format('woff'),
         url('GothamRnd-BookIta.ttf') format('truetype'),
         url('GothamRnd-BookIta.svg#GothamRnd-BookIta') format('svg');
}